/* CSS Document */
*{
	margin-top: 0px;
	padding: 0px;+
	font-family: myFirstFont;
}
@font-face {
    font-family: myFirstFont;
    src: url(../fonts/arial.TTF);
}
/*--header_top--*/
.header_top {
	width: 100%;
	float: left;
	padding: 15px 0px 15px;
	background: #ebebeb;
	border-bottom: 3px solid #a1a09e;
	font-weight: bold;
	color: #323232;
}
.top_div_detail {
	float: left;
	margin-right: 15px;
	font-size: 14px;
}
.ad_icon_detail {
	float: left;
	width: 14px;
	margin-right: 5px;
}

.so_detail {
	float: left;
}
.so_detail ul li {
	list-style: none;
	outline: none;
	display: inline;
	width: 38px;
	float: left;
	text-align: center;
	border: 1px solid #9e9797;
	/* margin: 0px 10px; */
	padding: 5px;
	margin-top: -5px;
	cursor: pointer;
}
.so_detail ul li a{
	color:#e3515b;
	padding: 5px;

}
.so_detail ul li:hover {
	background: #e3515b;

}
.so_detail ul li:hover a{
	color:#fff;
	
}
.hours {
	float: right;
	font-size: 14px;
}
.icon_time {
	font-size: 24px;
float: left;
font-weight: 300;
margin-top: -5px;

}
.time_detail {
	float: left;
	margin: 0px 12px;
}
.cl_co{
	color: #ff0000 !important;
}

/*--nav--*/
.navbar.navbar-default.add_style {
	background: none;
	border: 0px;
	border-radius: 0px;
	float: left;
	width: 100%;
	/*padding: 45px 0px;*/
	margin: 0px;
	z-index: 99;
background: #fff;

}
.navbar-toggle {
	background: #000;
}
.navbar.navbar-default.add_style li a {
	color: #000;
	background: #fff;
	text-transform: uppercase;
	font-weight: 300;
	border: 1px solid #ccc;
	padding: 15px 29px;
}
.navbar.navbar-default.add_style li.activ a{
	background: -webkit-linear-gradient(right, #a61c29,#e3515e,#a61c29); 
    background: -o-linear-gradient(right, #a61c29,#e3515e,#a61c29); 
    background: -moz-linear-gradient(right, #a61c29,#e3515e,#a61c29); 
    background: linear-gradient(to right, #a61c29,#e3515e,#a61c29); 
    color: #fff;
}
.navbar.navbar-default.add_style li:hover a{
	background: -webkit-linear-gradient(right, #a61c29,#e3515e,#a61c29); 
    background: -o-linear-gradient(right, #a61c29,#e3515e,#a61c29); 
    background: -moz-linear-gradient(right, #a61c29,#e3515e,#a61c29); 
    background: linear-gradient(to right, #a61c29,#e3515e,#a61c29); 
    color: #fff;
}
.navbar-brand.add_st_fo_lo {
	height: auto;
}
.navbar-right {
margin-top: opx !important;
	padding: 38px 0px;
}

/*--banner--*/
.banner {
	width: 100%;
	float: left;

}
.banner .item img{
	width: 100%;
}
.banner .owl-theme .owl-nav.disabled + .owl-dots{
	display: none;
}
.banner .capction_detail {
	position: absolute;
	bottom: 10px;
	padding: 10px;
	max-width: 555px;
	left: 5%;
}
.banner .capction_detail p{
	color: #fff;
}
.banner .to_title {
	font-size: 40px ;
	font-weight: bold;
	line-height: 38px;
}
.banner .men_title{
	font-size: 48px;
	font-weight: bold;
	color:#e3515e !important;
	line-height: 48px;
}
/*--welcome--*/
.welcome {
	width: 100%;
	padding: 20px 0px;
	 
	background: -webkit-linear-gradient(right, #a61c29,#e3515e,#a61c29); 
    background: -o-linear-gradient(right, #a61c29,#e3515e,#a61c29); 
    background: -moz-linear-gradient(right, #a61c29,#e3515e,#a61c29); 
    background: linear-gradient(to right, #a61c29,#e3515e,#a61c29); 
    float: left;
}
.welcome .container-fluid{
	background: -webkit-linear-gradient(right, #a61c29,#a61c29,#e3515e,#a61c29,#a61c29); 
    background: -o-linear-gradient(right, #a61c29,#a61c29,#e3515e,#a61c29,#a61c29); 
    background: -moz-linear-gradient(right, #a61c29,#a61c29,#e3515e,#a61c29,#a61c29); 
    background: linear-gradient(to right, #a61c29,#a61c29,#e3515e,#a61c29,#a61c29);
    padding: 20px 15px;
}
.wel_top {
	width: 100%;
	padding: 10px;
}
.wel_top h1{
	margin: 0px;
	padding: 0px 0px 20px;
	font-size: 36px;
	color: #fff;
}
.wel_top p{
	color: #fff;
}
.top_co_con {
	margin-bottom: 8px;
	font-size: 23px;
}
.wel_bottom {
	width: 100%;
	float: left;
	background-image: url(../image/qu_back.png);
	padding: 20px;
	border-radius: 8px;
	margin-bottom: 20px;
}
.quality {
	max-width: 400px;
	float: left;
}
.quality p {
	color: #fff;
	font-size: 21px;
	margin: 0;
}
a.qu_button {
	text-decoration: none;
	outline: none;
	color: #fff;
	border: 3px solid #fff;
	padding: 4px 15px;
	font-size: 26px;
	margin-top: 7px;
	float: right;
	background: #981e29;
	font-weight: 300;
}
a.qu_button:hover {
	background: #7d0b15;
	color: #fff;
}

/*--services--*/
.services {
	width: 100%;
	float: left;
	margin-top: 20px;
}
.ser_top {
	width: 100%;
	float: left;
	background: #252525;
	padding: 4px 6px;
	color: #fff;
	font-size: 28px;
	font-weight: 300;
}
.ser_top span {
	width: 2px;
	background: #981e29;
	padding: 16px 1px;
	margin-left: -6px;
	margin-top: 7px;
	float: left;
}
.ser_top img {
float: left;
margin-right: 10px;
}
.ser_mid{
	width: 100%;
	float: left;

}
.ser_mid img {
	width: 100%;
	height: 100px;
	object-fit: cover;
}
.ser_bottom {
	width: 100%;
	float: left;
	background: #f7f6f1;
	padding: 20px 10px;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 18px;
}
.ser_bottom i{
	float: right;
	color: #981e29;
}
.ser_bottom a{
	color: #000 !important;
	text-decoration: none;
	outline: none;
}
.ser_bottom span{
	color: #981e29;
}
/*services cetagory*/
.services_ceta{
	width: 100%;
	float: left;
}
.services_ceta h2{
	color: #981e29;
}
.se_le_ti {
	font-size: 24px;
	color: #981e29;
	font-weight: bold;
}
.services_ceta h2 span{
	color: #616161;
}
ul.left_list li {
	padding: 10px;
	float: left;
	width: 100%;
	list-style: none;
	border-bottom: 1px solid #ccc;
}
ul.left_list li a{
	text-decoration: none;
	outline: none;
	color: #7d7d7d !important;
}
ul.left_list li a span {
	padding: 3px;
	border-radius: 50%;
	border: 1px solid #981e29;
	margin: 11px 8px 5px 0px;
	height: 4px;
	width: 4px;
	float: left;
}
.ser_imag{
	width: 100%;
	float:left;
	overflow: hidden;
	position: relative;
}
.ser_imag img {
	width: 100%;
	height: 170px;
	object-fit: cover;
	-moz-transition: all 1s ease; 
-webkit-transition: all 1s ease;  
-ms-transition: all 1s ease;  
-o-transition: all 1s ease;  
transition: all 1s ease; 
}
.ser_imag:hover img{
	-ms-transform:  scale(1.2); 
    -webkit-transform:  scale(1.2);
    transform:  scele(1.2);
    -moz-transition: all 1s ease; 
-webkit-transition: all 1s ease;  
-ms-transition: all 1s ease;  
-o-transition: all 1s ease;  
transition: all 1s ease; 
opacity: 1;
}
.se_im_hove_ft {
	width: 100%;
	height: 170px;
	float: left;
	position: absolute;
	padding: 20px;
	z-index: 9;
	cursor: pointer;
}
.se_im_hove_ft span {
	width: 100%;
	height: 100%;
	float: left;
	z-index: 9;
	cursor: pointer;
}

.se_im_hove_ft span:after {
    display: block;
    content: "";
    width: 30px;
    height: 30px;
    position: absolute;
    bottom: 10px;
    right: 10px;
    border-bottom: 4px solid #981e29;
    border-right: 4px solid #981e29;
    -moz-transition: all 1s ease; 
-webkit-transition: all 1s ease;  
-ms-transition: all 1s ease;  
-o-transition: all 1s ease;  
transition: all 1s ease; 
}

.ser_imag:hover .se_im_hove_ft span:after{
padding: 0px !important;

 bottom: 5px;
    right: 5px;
    -moz-transition: all 1s ease; 
-webkit-transition: all 1s ease;  
-ms-transition: all 1s ease;  
-o-transition: all 1s ease;  
transition: all 1s ease; 
}
.ser_detail p {
	color: #5e5c5c;
	line-height: 22px;
	margin-top: 20px;
}
.ser_detail a {
	float: right;
	padding: 10px;
	color: #981e29 ;
	text-transform: uppercase;
	text-decoration: none;
	outline: none;
}

.ser_detail a i{
	margin-left: 10px;
	font-size: 30px;
}
.ser_detail a:hover{
	color: #000;
}
/*--Recondition --*/
.recondition{
	width: 100%;
	float: left;
	padding: 80px 0px;
	background: url(../image/re_background.jpg);
	text-align: center;
}
.reco_title{
	
	font-size: 30px;
	color: #418dff;
}
.recondition ul {
	padding: 30px 10px;
	float: left;
	width: 100%;
	margin: 0px;
}
.recondition ul li {
	width: 25%;
	float: left;
	color: #fff;
	list-style: none;
	text-align: left;
	padding: 2px 14px;
	font-size: 14px;
	cursor: pointer;
}
.recondition ul li:hover i{
	transform:rotate(720deg); 
	-moz-transition: all 1s ease; 
-webkit-transition: all 1s ease;  
-ms-transition: all 1s ease;  
-o-transition: all 1s ease;  
transition: all 1s ease; 
}
.recondition ul li i{
	color:#981e29;
	font-size: 20px;
	margin-right: 15px;
}
/*--gallery--*/
.gallery {
	width: 100%;
	float: left;
	padding: 50px 0px;
	background: #fbf4ec;
	text-align: center;
}
.gallery h2{
	font-size: 46px;
	color: #2a2a2a;
	margin: 0px;
	font-weight: Narrow;
	padding-bottom: 40px;
}
.gallery h2 span{
	color: #981e29;
}
.im_gall {
	width: 100%;
	float: left;
}
.im_gall img {
	width: 100%;
	height: 220px;
	object-fit: cover;
}
.im_gall a:hover img{
border: 4px solid #410123;
}
.im_gall a:hover{
	opacity: 0.8;
	-moz-transition: all 1s ease; 
-webkit-transition: all 1s ease;  
-ms-transition: all 1s ease;  
-o-transition: all 1s ease;  
transition: all 1s ease; 
background: #000;
}
/*--review--*/
.testimonials {
	width: 100%;
	float: left;
	overflow: hidden;
	text-align: center;
	padding: 40px 0px;
}
.testimonials h2{
	font-size: 46px;
	color: #2a2a2a;
	margin: 0px;
	padding-bottom: 40px;
}
.testimonials .regular .cl_des {
	font-size: 24px;
	color: #656363;
	line-height: 33px;
	/* padding: 0px 20px; */
}
.testimonials .regular .cl_name {
	font-size: 37px;
	color: #981e29;
}
/*--footer--*/
.footer_detail{
	width: 100%;
	float: left;
	background: #2b2b2b;
	padding: 50px 0px;
}
.footer_detail p{
	color: #fff;
	margin-bottom: 5px;
}
.footer_detail p span{
	color: #981e29;
}
.footer_detail h3{
	color: #981e29;
	margin: 0px;
	padding: 20px 0px;
}
.footer_detail ul{
	list-style: none;
	margin: 0px;
}
.footer_detail ul li{
	list-style: none;
	float: left;
	width: 100%;
	padding: 5px 0px;

}
.footer_detail ul li a{ 
	color:#fff;
	text-decoration: none;
	outline: none;
}
.footer_detail ul li a:hover{ 
	color:#ccc;
}
/*--copyright--*/
.copyright {
	padding: 30px 0px;
	width: 100%;
	float: left;
	color: #fff;
	background: #343030;
}
.rig_con {
	float: right;
}
.rig_con a{
	text-decoration: none;
	outline: none;
	color: #fff;
}

/*--in page--*/
.in_banner{
	width: 100%;
	float: left;
	min-height: 270px;
	background: url(../image/inpagebanner.jpg);
	background-size: 100%;
	background-size: cover;
	text-align: center;
}
.in_banner h2 {
	font-weight: bold;
	color: #fff;
	margin: 0;
	padding: 100px;
	font-size: 48px;
	text-transform: uppercase;
}

/*--in about--*/
.in_cont_detail {
	width: 100%;
	float: left;
	padding: 50px 0px;
}
.fl_right_in {
	float: right;
}
.fl_right_in img {
	min-height: 280px;
	object-fit: cover;
	margin-bottom: 20px;
	width: 100%;
}
.in_a_detail p{
	color: #5e5c5c;
}
/*--gallery--*/
.in_pa_ga {
	width: 100%;
	border: 4px solid #890047;
	/* height: 220px; */
	margin-bottom: 15px;
	overflow: hidden;
}
.in_pa_ga img {
	width: 100%;
	object-fit: cover;
	height: 220px;

}
.in_pa_ga:hover{
	border: 4px solid #000 ;
	-moz-transition: all 1s ease; 
-webkit-transition: all 1s ease;  
-ms-transition: all 1s ease;  
-o-transition: all 1s ease;  
transition: all 1s ease; 
}
.in_pa_ga:hover img{
	
	-ms-transform:  scale(1.2); 
    -webkit-transform:  scale(1.2);
    transform:  scele(1.2);
    -moz-transition: all 1s ease; 
-webkit-transition: all 1s ease;  
-ms-transition: all 1s ease;  
-o-transition: all 1s ease;  
transition: all 1s ease; 

}

/*--testimonial_detail--*/
.testimonial_detail{
	width: 100%;
	float: left;
	border:1px solid #ccc;
	margin:20px 0px;
	padding: 10px;
	border-radius: 8px;
box-shadow: 1px 0px 2px #ccc;
}
.testi_left{
	float: left;
	width: 220px;
	text-align: center;
}
.testi_left img{
	width: 188px;
height: 188px;
	border-radius: 50%;
	object-fit: cover;
	box-shadow: 0px 0px 2px #ccc;
}
.testi_right {
	float: left;
	width: 80%;
}
.testi_right h4 {
	margin: 0px;
	margin-top: 15px;
}
/*--contact--*/
.wi_50{
	width: 50%;
	float: left;
}
.con_detail .form-group{
padding:0px 10px;
}
.con_detail .form-group label{
	font-size: 16px;
	margin-bottom: 5px;
	font-weight: 600;
}
.con_detail .form-group textarea{
	font-size: 16px;
	height: 155px;
	font-weight: 400;
	border-radius: 0px;
}
.con_detail .form-group input{
	font-size: 16px;
	height: 45px;
	font-weight: 400;
	border-radius: 0px;
}
.con_detail .form-group .sub_btn{
	border-radius: 0px;
	background: -webkit-linear-gradient(right, #a61c29,#e3515e,#a61c29); 
    background: -o-linear-gradient(right, #a61c29,#e3515e,#a61c29); 
    background: -moz-linear-gradient(right, #a61c29,#e3515e,#a61c29); 
    background: linear-gradient(to right, #a61c29,#e3515e,#a61c29); 
    color: #fff;
    font-size: 22px;
padding: 9px 40px;
font-weight: 300;
text-transform: uppercase;

}
.cont_de_al h3{
margin-top:0px;
color: #981e29;
font-weight: 600;
}
.cont_de_al h3 span{
color: #616161;
}
.to_con_detal{
	width: 100%;
	float: left;
	border-bottom: 1px solid #f2f2f2;
	margin-bottom: 15px;
}
.to_con_detal_left{
	width: 25px;
	float: left;
	text-align: center;
}
.to_con_detal_right {
	float: left;
	margin: 0px 10px 10px;
	width: 78%;
}
.to_con_detal_right p{
	margin-bottom: 0px;
}
.to_con_detal_right p strong {
	text-transform: capitalize;
}
/*--services--*/
.ser_detail_in_pag{
	width: 100%;
	float: left;
	padding: 20px 0px;
}
.serv_title h3 {
	margin-top: 0px;
	color: #981e29;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 32px;
	margin-bottom: 30px;
}
.serv_title h3 span{
	color: #616161;
}
.serv_right_img img{
	width: 100%;
	max-height: 280px;
	margin-bottom: 20px;
	object-fit: cover;
}
.col-sm-5.serv_right_img {
	float: right;
	margin-bottom: 20px;
}

.se_icon_d {
	width: 45px;
	float: left;
}
.se_icon_d img {
	width: 31px;
	float: left;
	padding: 2px;
	border: 1px solid #981e29;
	margin: 6px 0px;
	border-radius: 4px;
}
.se_icon_con {
	float: left;
	width: 80%;
}
.se_icon_con p {
	padding: 5px 0px;
	margin: 0px;
	font-weight: 400;
	color: #616161;
	font-size: 16px;
}
.serv_left_img img{
	width: 100%;
	max-height: 280px;
	margin-bottom: 20px;
	object-fit: cover;
}
.col-sm-5.serv_left_img {
	float: left;
	margin-bottom: 20px;
}
/*--responsiv--*/
@media screen and (min-device-width: 1100px) and (max-device-width:1260px){
	.top_div_detail {
	margin-right: 10px;
	font-size: 13px;
	}
	.hours {
	font-size: 13px;
}
.icon_time {
	font-size: 22px;
}
.time_detail {
	margin: 0px 5px;
}
a.qu_button {
	padding: 4px 10px;
	font-size: 20px;
}
.quality {
	max-width: 366px;
}
.ser_top {
	font-size: 27px;
}
}
@media screen and (min-device-width: 768px) and (max-device-width:1099px){
	.col-sm-6.wideth_100 {
	width: 100%;
	float: left;
	padding: 10px 0px;
}
.navbar.navbar-default.add_style li a {
	padding: 10px 15px;
	font-size: 12px;
}
.banner .men_title {
	font-size: 30px;
	line-height: 30px;
}
.banner .to_title {
	font-size: 25px;
	line-height: 0;
}
.quality {
	width: 100%;
	float: left;
}
.ser_top img {
    float: left;
    margin-right: 8px;
    width: 20px;
}

.qu_button {
	float: left !important;
}
.ser_top {
	font-size: 14px;
}
.ser_top span {
	margin-left: -6px;
	margin-top: 4px;
	float: left;
}
.ser_bottom {
	padding: 10px 10px;
	font-size: 12px;
	line-height: 13px;
}
ul.left_list li{
	font-size: 12px;
}
ul.left_list li a span {
	margin: 5px 8px 5px 0px;
}
.recondition ul li {
	font-size: 13px;
	cursor: pointer;
}
.recondition ul li i {
	color: #981e29;
	font-size: 17px;
	margin-right: 5px;
}
.footer_detail p {
	color: #fff;
	margin-bottom: 5px;
	font-size: 11px;
}
}
@media screen and (min-device-width: 500px) and (max-device-width:767px){
	.wi_50 {
	width: 100%;
	float: left;
}
	.col-sm-5.serv_right_img {
	float: none;
	margin-bottom: 20px;
}
.col-sm-5.serv_left_img {
	float: none;
	margin-bottom: 20px;
}
		.col-sm-6.wideth_100 {
	width: 100%;
	float: left;
	padding: 10px 0px;
}
.owl-carousel .owl-item img {
	display: block;
	width: 100%;
	height: 300px;
	object-fit: cover;
}
.top_div_detail {
	margin-right: 10px;
	font-size: 12px;
}
.so_detail ul li {
	width: 30px;
	padding: 0px;
}
.time_detail {
	float: left;
	margin: 0px 8px;
}
.hours {
	font-size: 12px;
}
.icon_time {
	font-size: 18px;
}
.banner .to_title {
	font-size: 20px;
	line-height: 20px;
}
.banner .men_title {
	font-size: 25px;
	line-height: 25px;
}
.on_cont {
	font-size: 12px;
	line-height: 14px;
}
.ser_imag {
	width: 100%;
	float: left;
	overflow: hidden;
	position: relative;
	margin: 10px 0px;
}
.recondition ul li {
	width: 50%;
}
.im_gall img {
	width: 100%;
	object-fit: cover;
	height: 250px;
	margin: 10px 0px;
}
.navbar-toggle {
	margin-top: 49px;
}
.quality {
	float: left;
	width: 100%;
}
a.qu_button {
	font-size: 22px;
	float: left;
}
.navbar-right {
	margin-top: opx !important;
	padding: 0px 0px;
	margin: 0px;
	/* width: 100%; */
}
.left_con {
	width: 100%;
	text-align: center;
	float: left;

}
.rig_con {
	float: right;
	text-align: center;
	width: 100%;
}
}
@media screen and (min-device-width: 200px) and (max-device-width:499px){
	.wi_50 {
	width: 100%;
	float: left;
}
	.col-sm-5.serv_right_img {
	float: none;
	margin-bottom: 20px;
}
.col-sm-5.serv_left_img {
	float: none;
	margin-bottom: 20px;
}
	.left_con {
	width: 100%;
	text-align: center;
	float: left;
	font-size: 12px
}
.recondition ul li i {
	color: #981e29;
	font-size: 20px;
	margin-right: 9px;
	float: left;
}
.recondition ul li {
	padding: 2px 0px;
	font-size: 12px;
	cursor: pointer;
}
.rig_con {
	float: right;
	text-align: center;
	width: 100%;
	font-size: 12px
}
		.col-sm-6.wideth_100 {
	width: 100%;
	float: left;
	padding: 10px 0px;
}
.quality {
	float: left;
	width: 100%;
}
a.qu_button {
	font-size: 22px;
	float: left;
}
.so_detail {
	float: left;
	width: 100%;
	text-align: center;
	padding: 10px 0px;
}
.testimonials h2 {
	font-size: 35px;
	color: #2a2a2a;
	margin: 0px;
	padding-bottom: 40px;
}
.owl-carousel .owl-item img {
	display: block;
	width: 100%;
	height: 300px;
	object-fit: cover;
}
.ser_imag {
	width: 100%;
	float: left;
	overflow: hidden;
	position: relative;
	margin: 10px 0px;
}
.recondition ul li {
	width: 100%;
}
.im_gall img {
	width: 100%;
	object-fit: cover;
	height: 250px;
	margin: 10px 0px;
}
.banner .to_title {
	font-size: 20px;
	line-height: 20px;
}
.banner .men_title {
	font-size: 25px;
	line-height: 25px;
}
.on_cont {
	font-size: 12px;
	line-height: 14px;
}
.navbar-toggle {
	margin-top: 49px;
}
.testimonials .regular .cl_des {
	font-size: 19px;
	color: #656363;
	line-height: 27px;
	/* padding: 0px 20px; */
}
.navbar-right {
	margin-top: opx !important;
	padding: 0px 0px;
	margin: 0px;
	/* width: 100%; */
}
}
